Subject: Re: [PATCH net-next] tcp: better handle TCP_TX_DELAY on established flows

From: Jakub Kicinski <[email-masked]>
Date: Tue, 14 Oct 2025 10:04:57 -0700

On Tue, 14 Oct 2025 09:16:23 -0700 Eric Dumazet wrote:
> On Tue, Oct 14, 2025 at 9:06 AM Jakub Kicinski <[email-masked]> wrote:
> > On Tue, 14 Oct 2025 02:40:39 -0700 Eric Dumazet wrote:  
> > > Or add a best effort, so that TCP can have some clue, vast majority of
> > > cases is that the batch is 1 skb :)  
> >
> > FWIW I don't see an official submission and CI is quite behind
> > so I'll set the test to ignored for now.  
> 
> You mean this TCP_TX_DELAY patch ? Or the series ?
> 
> I will send V2 of the series soon.  (I added the test unflake in it)

Great, I wasn't clear whether you'll send a separate fix or v2.
So I disabled the test itself. 
Not the patches, patches are still queued. 

Sorry for the confusion, our CI is what it is - just carry on as normal
and I'll try to keep up.